
	.is-desktop{
		display:block;
	}
	.is-tablet, 
	.is-mobile{
		display:none!important;
	}
	
	/**/	
	.wrapper{
		min-width:1200px;
	}
	.container{
		width:1200px;
	}
	.header .container{
		overflow:visible;
	}
	.header-content .ie-fix{
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#a6000000, endColorstr=#00000000)";
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		display:block;
		z-index:-1;
	}
	.header.fixed .header-content .ie-fix{
		display:none;
	}
	.header #main-visual .slide{
		left:0;
	}
	.header .logo{
		margin-left:40px;
		width:200px;
		height:132px;
	}
	.header .navigation{
		margin:0 23px;
	}
	.booking-wpr .container{
		padding:20px 190px 10px;
	}
	.booking-form{
		width:220px;
	}
	.booking .ui-datepicker{
		margin:10px 0 20px;
	}
	.footer.three-col .icon .w{
		border-left:1px solid #d8d8d8;
		display:inline-block;
		padding:0 5px;
		line-height:1;
	}
	.footer.three-col .icon .w:first-child{
		border-left:0;
		padding-left:0;
	}
	.footer .social.two{
		display:none;
	}
	.footer  .social-wpr.open .social.two{
		display:block;
	}

/* fixed header */
	.fixed .header-content{
		background-color:#fff;
		border-bottom:1px solid #e6e6e6;
	}
	.fixed  .navigation .has-submenu a{
		background-position:-166px -209px;
	}
	.fixed  .navigation .level1>a{
		color:#7B7B7B;
	}
	.booking{
		position:relative;
		z-index:300;
		display:block;
		margin:0;
		padding-top:50px;
		width:100%;
		max-height:0;
	}
	.booking.open{
		max-height:330px;
	}
	.fixed + .booking{
		position:relative;
		top:0;
	}
	.fixed + .booking.open,
	.booking.fixed-bk{
		position:fixed;
		top:70px;
		margin-top:0;
		width:100%;
		-webkit-transition:none;
		transition:none;
	}
	.booking .booking-header {
		margin-top:-50px;
		height:50px;
		line-height:50px;
		font-size:18px;
	}
	.booking.fixed-bk .booking-header {
		margin:0 auto;
	}
	.booking.fixed-bk{
		z-index:300;
		-webkit-transition:top 1s ease-in-out;
		transition:top 1s ease-in-out;
	}
	.booking.fixed-bk.open{
		width:100%;
	}
	.booking.fixed-bk.open .booking-header,
	.booking.fixed-bk.open .booking-button{
		width:100%;
	}
	.booking .booking-button{
		float:right;
		clear:both;
		width:100%;
		height:100%;
	}
	.booking-button .no-mobile{
		text-align:center;
	}
	.booking .booking-wpr{
		width:100%;
		height:330px;
		overflow:hidden;
		line-height:normal;
		font-size:14px;
		text-align:left;
	}
	.booking.fixed-bk .booking-wpr{
		z-index:200;
	}
	.booking-wpr .container{
		overflow:hidden;
	}
	.booking.fixed-bk{
		padding-top:50px;
	}
	.booking.fixed-bk .booking-header{
		height:50px;
		margin-top:-50px;
	}
	.booking.fixed-bk .booking-button{
		width:310px;
		font-size:18px;
		line-height:50px;
	}
	.booking-button .no-mobile:before{
		margin:0 15px 3px 0;
		width:30px;
		height:30px;
		background-position:-600px -257px;
	}
	.booking-button .no-mobile:after{
		margin-left:20px;
		border-width:10px 5px 0 5px;
	}
	.booking.open .booking-button .no-mobile:after{
		border-width:0 5px 10px 5px;
	}	
	.container,
	.booking.fixed-bk .booking-header{
		width:1180px;
	}
	.header .logo, .logo img, .logo .imageSwitchHolderAltTextOnly{
		width:200px;
		height:132px;
	}
	.header .navigation{
		margin:0;
	}
	.booking-wpr .container{
		padding:20px 180px 10px;
	}
	.booking-form{
		width:220px;
	}
	.booking .ui-datepicker{
		margin:0 0 20px;
	}
	.booking .booking-form .choose{
		width:49%;
	}
	#booking-form label{
		display:block;
		position:absolute;
		top:0;
		left:0;
		height:35px;
		line-height:35px;
		text-align:left;
		padding-left:10px;
		display:block;
		text-transform:uppercase;
		z-index:2;
	}
	
	
	/*main*/
	.main .readmore-button .w{
		margin-top:0;
		top:auto;
		bottom:15px;
	}
	.main .readmore-button .w + .w{
		bottom:20px;
	}
	.main .readmore-button:before,
	.main .readmore-button:after{
		margin-left:-4px;
	}
	.main .open .readmore-button .w:first-child,
	.main .readmore-button .w + .w,
	.main .open .readmore-button:before,
	.main .readmore-button:after{
		display:none;
	}
	.main .open .readmore-button .w + .w,
	.main .open .readmore-button:after{
		display:block;
	}
	.modal{
		background:#000;
		filter: alpha(opacity=90);
	}
	.modal .social-items{
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}
	.booking-form .choose{
		width:48%;
	}
	
	
	
	
	.main .rs-carousel-runner{
		white-space: nowrap; 
		overflow: hidden; 
	}
	.main .item-details .items-list{
		font:normal 0 sans-serif;
	}
	.main .item-details .item-name{
		font:normal 14px/1.2 'Muli',sans-serif;
	}
	.main .rs-carousel-runner .itemPreview{
		float:none;
		display:inline-block;
	}
	.main .rs-carousel-runner .itemPreview *{
		text-overflow:ellipsis;
	}
	.main .rs-carousel-runner .itemPreview h4{
		line-height:1;
	}
	.main .rs-carousel-runner .itemPreview .title-wrapper,
	.main .rs-carousel-runner .itemPreview .item-intro{
		white-space:normal; 
	}
	.booking{
		z-index:300;
		right:0;
		display:block;
		width:100%;
		padding-top:50px;
		max-height:0;
		line-height:50px;
		text-align:center;
		font-size:18px;
	}
	.booking .booking-button{
		height:100%;
		max-height:50px;
		top:0;
	}
	.booking .booking-wpr{
		line-height:normal;
		font-size:14px;
		text-align:left;
	}
	.booking .booking-link{
		width:100%;
	}
	/* modal */
	
	.modal .shortcuts,
	.modal .level2{
		text-align:center;
	}
	.modal .shortcuts .level1,
	.modal .shortcuts .level1.has-submenu>a{
		display:none;
	}
	.modal .shortcuts .level1.has-submenu{
		display:block;
	}
	
/* subpages generic layout */
.main .content-wrapper{
	width:76%;
	padding-right:0;
}
.main .sidebar{
	width:19%;
	padding-left:0;
}	

/* HOME */
#page_home .wrapper  .header{
	height:100%;
}
#page_home .header .slideshow{
	height:100%;
}
#page_home .booking.open{
	max-height:330px;
}
#page_home .main-intro .container{
	padding:20px 60px 40px;
}
#page_home{
		position:relative;
	}
#page_home .booking{
		position:absolute;
		bottom:0;
		top:auto;
	}
#page_home .fixed + .booking{
		margin-top:-50px;
	}
#page_home .fixed + .booking.fixed-bk{
		position:fixed;
		margin:0;
		top:70px;
		bottom:auto;
	}
#page_home .boxes .items{
	font-size:12px;
}

/* GALLERY */
#page_gallery .header.fixed{
		height:auto;
	}
#page_gallery .holder{
		padding-top:100px;
	}
#page_gallery .main-hgroup{
		box-shadow:0 10px 10px rgba(0,0,0, .5);
	}
#page_gallery .gallery-navigation .cat-item.active .cat-lbl{
		background:#676767;
		color:#fff;
	}
#page_gallery .gallery-navigation .cat-item{
		display:block;
	}
#page_gallery .gallery-item{
		padding:20px 0 0;
		height:auto;
	}
#page_gallery .gallery-item .image-slide img{
		width:auto;
		height:400px;
		display:block;
	}
#page_gallery .gallery-item  .controls{
		position:absolute;
		z-index:9999;
		top:10px;
		left:50%;
		-webkit-transform:translate(-50%, 0);
		transform:translate(-50%, 0);
		width:60px;
		height:20px;
	}
#page_gallery .gallery-nav.off{
		opacity:.3;
		pointer-events: none;
	}
#page_gallery .gallery-nav{
		width:14px;
		height:100%;
		cursor:pointer;
	}
#page_gallery .prev-nav{
		float:left;
		background-position:-351px -218px;
	}
#page_gallery .next-nav{
		float:right;
		background-position:-400px -218px;
	}
#page_gallery .controls .slide-closed{
		display:block;
		margin:0 auto;
		height:20px;
		width:20px;
		background-position:-449px -124px;
		cursor:pointer;
	}
#page_gallery .controls .fullscreen{
		position:absolute;
		right:0;
		top:0;
		display:block;
		width:30px;
		height:25px;
		background-position:-513px -133px ;
		margin:-2.5px -550px 0 0;
		cursor:pointer;
	}
#page_gallery .gallery-thumbs{
		width:calc(100% + 21px);
		margin-left:21px;
		float:right;
	}
#page_gallery .gallery-navigation{
	width:20%;
}
#page_gallery .gallery-navigation + .gallery-thumbs{
		width:79%;
		margin-left:0;
	}
#page_gallery .gallery-thumbs .thumb-wpr{
		overflow:hidden;
		height:280px;
	}
#page_gallery .gallery-thumbs .thumb-image{	
		position:relative;
		float:left;
		width:19%;
		height:110px;
		margin:0 0 20px .9%;
		overflow:hidden;
	}
#page_gallery .gallery-thumbs .thumb-image img.slide{
		position:absolute;
		width:100%;
		height:auto;
	}
#page_gallery .gallery-thumbs .image-thumb-wrapper,
#page_gallery .gallery-thumbs .thumb-image .slide{
		position:relative;
		width:100%;
		height:100%;
		margin:0;
		padding:0;
	}
#page_gallery .thumbs-list {
		overflow: hidden;
		padding-left: 0;
		width: 100%;
	}
#page_gallery .thumbs-list .row{
		position:absolute;
		left:100%;
		top:0;
		opacity:0;
		width:100%;
		transition:left 1s;
	}
#page_gallery .thumbs-list .row.active{
		position:absolute;
		left:0;
		opacity:1;
		transition:none;
		transition:opacity 1s;
	}
#page_gallery .thumb-slider{
		position:relative;
		height:100%;
	}
#page_gallery .thumb-nav-arrows{
		position:absolute;
		z-index:9999;
		bottom:0;
		right:0;
		height:20px;
	}
#page_gallery .thumb-nav-arrows.off{
		opacity:.3;
		pointer-events: none;
	}
#page_gallery .thumb-nav{
		content:'';
		float:left;
		width:20px;
		height:100%;
		background-position:-352px -189px;
	}
#page_gallery .thumb-prev{
		float:right;
		background-position:-393px  -189px;
	}
#page_gallery .thumb-pag{
		float:left;
		white-space:nowrap;
		padding:0 7px;
	}
#page_gallery .thumb-num{
		display:none;
		font-weight:normal;
		font-style:normal;
	}
#page_gallery .thumb-num.active{
		display:inline-block;
	}
#page_gallery .slide-share {
		position:absolute;
		z-index:5;
		bottom:5px;
		right:5px;
		height:40px;
		max-width:40px;
		overflow:hidden;
		-webkit-transition:none;
		transition:none;
	}
#page_gallery .slide-share.open {
		max-width:999999px;
	}
#page_gallery .slide-share-wpr {
		float:right;
		height:100%;
		white-space:nowrap;
	}
#page_gallery .slide-share-txt{
		padding-right:10px;
		text-shadow:0 0 8px 8px rgba(255,255,255,.5);
		line-height:40px;
	}
#page_gallery .slide-share-txt,
#page_gallery .slide-share-icons{
		height:40px;
		display:inline-block;
		vertical-align:middle;
	}
#page_gallery .slide-share-icons{
		width:122px;
	}
#page_gallery .slide-share-btn{
		float:right;
		width:40px;
		height:100%;
		margin-right:1px;
		overflow:hidden;
		background-color:#828383;
	}
#page_gallery .slide-share-btn:first-child{
		margin-right:0;
	}
#page_gallery .slide-share-btn.share-this{
		background-position: -767px -407px;
	}
#page_gallery .slide-share.open  .slide-share-btn.share-this{
		background-position: -556px -884px;
	}
#page_gallery .slide-share-btn.twitter{
		background-position: -726px -407px;
	}
#page_gallery .slide-share-btn.facebook{
		background-position: -685px -407px;
	}
#page_gallery .slide-share-btn a,
#page_gallery .slide-share-btn iframe{
		display:block;
		height:40px!important;
		width:40px!important;
		cursor:pointer;
	}
#page_gallery .slide-share-btn iframe{
		transform: scale(3);
		-ms-transform: scale(3); 
		-webkit-transform: scale(3); 
		-o-transform: scale(3); 
		-moz-transform: scale(3); 
		transform-origin: top left;
		-ms-transform-origin: top left;
		-webkit-transform-origin: top left;
		-moz-transform-origin: top left;
		-webkit-transform-origin: top left;
		opacity:0;
	}
#page_gallery .holder{
		padding-top:125px;
	}



/* DINING */
#page_dining .tab-title{
	width:72%;
}
#page_dining .hours-tab-content{
	width:99.8%;
}

/* MEETINGS PAGE */
#page_meeting-rooms .tab-title{
	width:79%;
}
#page_meeting-rooms .rows-color li{
	width:98%;
}
#page_meeting-rooms .tab-content{
	display:none;
	width:99.9%;
	height:auto;
}
#page_meeting-rooms .tab-content.active{
	display:block;
}
#main .tab-content .alt{
	background:#fff;
}

#page_meeting-rooms form.flexibleForm .type_radioButtons .label:before, #page_meeting-rooms form.flexibleForm .type_checkBox .label:before, #page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .type_checkBox label,
#page_meeting-rooms-rfp form.flexibleForm .type_radioButtons .label:before, #page_meeting-rooms-rfp form.flexibleForm .type_checkBox .label:before, #page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .type_checkBox label{
	display:none !important;
}
#page_meeting-rooms-rfp .section, #page_meeting-rooms-rfp .section h3{
	position:relative;
	float:left;
	width:100%;
}
#page_meeting-rooms form.flexibleForm .fieldBlock, #page_meeting-rooms-rfp form.flexibleForm .fieldBlock{
	margin-right:33px !important;
}
#page_meeting-rooms .fieldBlock.contactMethod, #page_meeting-rooms .fieldBlock.address-label, #page_meeting-rooms .fieldBlock.address1, #page_meeting-rooms .fieldBlock.address2,
#page_meeting-rooms-rfp .fieldBlock.contactMethod, #page_meeting-rooms-rfp .fieldBlock.address-label, #page_meeting-rooms-rfp .fieldBlock.address1, #page_meeting-rooms-rfp .fieldBlock.address2{
	width:44%;
}
#page_meeting-rooms .fieldBlock .fieldInput, #page_meeting-rooms form.flexibleForm .type_date .fieldLabel, #page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .type_textarea,
#page_meeting-rooms-rfp .fieldBlock .fieldInput, #page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .type_textarea{
	width:100%;
}
#page_meeting-rooms-rfp form.flexibleForm .type_date .fieldLabel{
	width:100% !important;
}
#page_meeting-rooms .fieldBlock.type_selectCountry,#page_meeting-rooms-rfp .fieldBlock.type_selectCountry{
	width:22%;
}
#page_meeting-rooms .left-col-fields, #page_meeting-rooms-rfp .left-col-fields{
	width:48.5%;
}
#page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .fieldBlock,
#page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .fieldBlock{
	width:45%;
	margin-right:12px !important;
}
#page_meeting-rooms .fieldBlock .flexInputDate, #page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .fieldInput, #page_meeting-rooms form.flexibleForm .type_textarea .fieldInput,
#page_meeting-rooms-rfp .fieldBlock .flexInputDate, #page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .fieldInput, #page_meeting-rooms-rfp form.flexibleForm .type_textarea .fieldInput{
	width:89%;
}
#page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .type_checkBox .fieldInput,
#page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .type_checkBox .fieldInput{
	border:none;
	width:16px;
	height:16px;
	padding-left:0;
}
#page_meeting-rooms .other-requirements, #page_meeting-rooms-rfp .other-requirements{
	width:51%;
}
#page_meeting-rooms .rfp-form form.flexibleForm .left-col-fields .type_textarea, #page_meeting-rooms-rfp .main-content form.flexibleForm .left-col-fields .type_textarea{
	width:100% !important;
}
#page_meeting-rooms form.flexibleForm .type_text.fieldBlock label.fieldLabel, #page_meeting-rooms form.flexibleForm .type_email.fieldBlock label.fieldLabel,
#page_meeting-rooms-rfp form.flexibleForm .type_text.fieldBlock label.fieldLabel, #page_meeting-rooms-rfp form.flexibleForm .type_email.fieldBlock label.fieldLabel{
    position:absolute;
	top:0;
	left:0;
	width:100%;
    height:26px;
    line-height:26px;
    text-align:left;
    text-indent:10px;
    display:block;
	z-index:2;
}
#page_meeting-rooms form.flexibleForm .fieldBlock.type_radioButtons label.fieldLabel, #page_meeting-rooms form.flexibleForm  .events-section .type_textarea label.fieldLabel, #page_meeting-rooms form.flexibleForm .fieldBlock.type_date label.fieldLabel,
#page_meeting-rooms-rfp form.flexibleForm .fieldBlock.type_radioButtons label.fieldLabel, #page_meeting-rooms-rfp form.flexibleForm  .events-section .type_textarea label.fieldLabel, #page_meeting-rooms-rfp form.flexibleForm .fieldBlock.type_date label.fieldLabel{
	display:block !important;
}

/* CONTACT PAGE */
#page_contact .hotel-info{
	width:40.5%;
}
#page_contact .contact-form{
	width:54.5%;
}
#page_contact .fieldBlock{
	width:45.5%;
}
#page_contact form.flexibleForm .fieldBlock .fieldInput, #page_contact .fieldBlock.type_selectTitle, #page_contact .fieldBlock.address1, #page_contact .fieldBlock.address2, #page_contact .fieldBlock.type_textarea, form.flexibleForm #page_contact .fieldBlock .fieldInput.select{
	width:100%;
}
#page_contact form.flexibleForm .fieldBlock .fieldInput.select{
	width:104.5%;
}
#page_contact form.flexibleForm .fieldBlock.type_selectCountry .fieldInput.select{
	width:109.5%;
}

#page_contact #mod_flexibleForms form.flexibleForm .type_text.fieldBlock label.fieldLabel, #page_contact #mod_flexibleForms form.flexibleForm .type_email.fieldBlock label.fieldLabel{
    position:absolute;
	top:0;
	left:0;
	width:100%;
    height:26px;
    line-height:26px;
    text-align:left;
    text-indent:10px;
    display:block;
	z-index:2;
}
#page_contact #mod_flexibleForms form.flexibleForm .fieldBlock.type_radioButtons label.fieldLabel, #page_contact #mod_flexibleForms form.flexibleForm  .events-section .type_textarea label.fieldLabel, #page_contact #mod_flexibleForms form.flexibleForm .fieldBlock.type_date label.fieldLabel, #page_contact #mod_flexibleForms form.flexibleForm .fieldBlock.type_checkBox label.fieldLabel{
	display:block !important;
}
#page_contact #mod_flexibleForms form.flexibleForm .fieldBlock.type_selectCountry:before{
	width:27px;
}

/* CAREERS PAGE */
#page_careersapply .main-content form.flexibleForm{
	width:60% !important;
}
	#page_careersapply .fieldBlock{
		width:47%;
	}
	#page_careersapply form.flexibleForm .fieldBlock .fieldInput{
		width:91%;
	}
	#page_careersapply form.flexibleForm .fieldBlock.address1 .fieldInput, #page_careersapply form.flexibleForm .fieldBlock.address2 .fieldInput, #page_careersapply form.flexibleForm .fieldBlock.type_textarea .fieldInput{
		width:96%;
	}
	#page_careersapply form.flexibleForm div.fieldBlock.type_fileDocument .input-file .ini-text{
		width:74%;
		height:64%;
	}
	#page_careersapply form.flexibleForm div.fieldBlock.type_fileDocument .input-file .button{
		height:101%;
	}
#page_careers form.flexibleForm .type_text.fieldBlock label.fieldLabel, #page_careers form.flexibleForm .type_email.fieldBlock label.fieldLabel, #page_careersapply .main-content form.flexibleForm .type_text.fieldBlock label.fieldLabel, #page_careersapply .main-content form.flexibleForm .type_email.fieldBlock label.fieldLabel {
    position:absolute;
	top:-4px;
	left:0;
    width:100%;
	height:26px;
    line-height:26px;
    text-align:left;
    text-indent:10px;
    display:block;
	z-index:2;
}
	#page_careers form.flexibleForm .fieldBlock.type_radioButtons label.fieldLabel, #page_careers form.flexibleForm  .events-section .type_textarea label.fieldLabel, #page_careers form.flexibleForm .fieldBlock.type_date label.fieldLabel, #page_careers form.flexibleForm .fieldBlock.type_checkBox label.fieldLabel,
	#page_careersapply .main-content form.flexibleForm .fieldBlock.type_radioButtons label.fieldLabel, #page_careersapply .main-content form.flexibleForm  .events-section .type_textarea label.fieldLabel, #page_careersapply .main-content form.flexibleForm .fieldBlock.type_date label.fieldLabel, #page_careersapply .main-content form.flexibleForm .fieldBlock.type_checkBox label.fieldLabel{
		display:block !important;
	}
	#page_careers form.flexibleForm .fieldBlock.type_selectCountry:before, #page_careersapply .main-content form.flexibleForm .fieldBlock.type_selectCountry:before{
		width:27px;
	}
	
/* NEWSLETTER */	
#page_newsletter .signUp .fieldBlock{
	width:73%;
}
#page_newsletter .signUp .fieldBlock .fieldInput{
	width:60%;
}
/* SITEMAP */
#page_sitemap .main-content li{
	display:inline-block;
	width: 20%;
}

/* RESPONSIVE WIDGETS */
#main .item-hover-content, #main .item-details-list, #main .item-details, #main .breadcrumb-item.details-page{
	display:none;	
}
#main  .item-hover-content a{
	width:85%;
	height:80%;
}
#main .items-list-view  .item-hover-content a{
	width:95%;
	height:70%;
}
#main  .item-hover-content p{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}
#main .itemdetail-link{
	width:99%;
	height:99%;
}
#main .items-list-view .item-title, #main  .items-list-view .item-intro{
	width:60%;
}

#main .grid-list-views-widget .items-list{
	width:102%;
}
#main .grid-list-views-widget .view-options{
	margin-right:33px;
}
#main .grid-list-views-widget .items-list.irregular-grid > .itemPreview.first{
	width:578px;
}
#main .grid-list-views-widget .itemdetail-link{
	width:100%;
}
#main .grid-list-views-widget .items-list-view  .itemdetail-link{
	width:99%;
}
#main .grid-list-views-widget .item-discount .discount-text{
	top:5px;
	right:-4px;
	writing-mode:tb-rl;
}
	#main .grid-list-views-widget .items-list-view .item-discount{
		left:219px;
		right:auto;
	}
#main .grid-list-map-views-widget  .item-hover-content a{
	height:67%;
}

#main .featured-items-list-widget .itemPreview{
	width:216px;
}
	#main .featured-items-list-widget .itemPreview-wrapper{
		width:85%;
		height:57%;
	}
	
#main .list-with-tabs-widget .tab-content, #main .grid-list-pager-widget .items-list .itemPreview.active, #main .grid-list-careers-widget .itemPreview{
	display:none;
	height:auto;
}
	#main .list-with-tabs-widget .tab.reservations-tab, #main  #features-tab.tab{
		border-right:1px solid;
	}

#main .grid-list-pager-widget .categories-bar{
	width:93%
}

#main form.flexibleForm .fieldBlock .bg{
	display:none;
}

#main .item-detail-widget .left-column{
	width:40.5%;
}
#main .item-detail-widget .right-column{
	width:52.5%;
	margin-right:22px;
}
#main .item-detail-widget .fieldBlock{
	width:44.5%;
}
#main .item-detail-widget .fieldBlock .fieldInput, #main .item-detail-widget .fieldBlock.type_selectTitle, #main .item-detail-widget .fieldBlock.address1, #main .item-detail-widget .fieldBlock.address2, #main .item-detail-widget .fieldBlock.type_textarea, #main .item-detail-widget .fieldBlock.type_selectPosition, #main .item-detail-widget .fieldBlock.type_fileDocument, form.flexibleForm #main .item-detail-widget .fieldBlock .fieldInput.select{
	width:100%;
}
#main .item-detail-widget .fieldBlock .fieldInput.select,  #main .item-detail-widget .fieldBlock.type_fileDocument{
	width:105%;
}
#main .item-detail-widget .fieldBlock.type_selectCountry .fieldInput.select{
	width:111%;
}
#main .item-detail-widget .fieldBlock .ini-text{
	width:72%;
}
#main .item-detail-widget .show-carousel .carousel-container, #main .item-detail-widget .show-carousel .carousel-container .items-list{
	width:93%;
}
#main .item-detail-widget  .carousel-nav:before{
	top:25%;
	left:30%;
}
#main .item-detail-widget .no-carousel.slider-wrapper, #main .item-detail-widget .over-content{
	width:97%;
	max-width:97%;
}

#main .agenda-widget .items-list-wrapper, #main .agenda-widget .itemPreview, #main .agenda-widget .item-details-list, #main .agenda-widget .item-details, #main .agenda-widget .empty-search, #main .agenda-widget .pager,
#main .agenda-widget .overlays-container, #main .agenda-widget .overlays-container .overlay, #main .agenda-widget  #grid-view{
	display:none;
	height:auto;
}
	#main .agenda-widget .overlays-container{
		width:99.8%;
		margin-left:0;
	}
	#main .agenda-widget .overlay-content{
		width:63%;
	}
	#main .agenda-widget .overlay .readmore{
		bottom:-30px;
	}
	#main .ui-datepicker table{
		width:99.6%;
	}
	#main .agenda-widget .ui-datepicker  tr{
		position:relative;
		float:left;
		margin:0;
	}
.specials-scroller-widget .show-intro .item-hover-content{
	opacity:1;
}
	
/* MAPS */
.grid-list-map-views-widget .marker-body .scroll{
	width:73%;
}
.grid-list-map-views-widget .view-categories{
	margin-right:31px;
}
#main  #get-directions .directions-hotel{
	background-color:transparent;
}

/* SMALL DEVICES LAYOUT */
#main  .is-portrait{
	display:none;
}